 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/DSC_9517.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 390px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 108px 44px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 68px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50.2% 66.56%;
    background-size: auto 180%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
    margin-top: 42px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 730px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 600px;
  background-image: url("images/Ines-Hu_1765x1280-media--156d2c86--query2x.196191c3.webp");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 600px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-2 .u-image-1 {
    min-height: 495px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-2 .u-image-1 {
    min-height: 379px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-2 .u-image-1 {
    min-height: 569px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1292px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 358px;
  }
}